» Ubuntu » Pakketten

Error

two or more packages specified (makeself precise)